Subject: Re: PowerMac7,3 sound (was: PowerBook5,4 -- no sound?)

From: Andreas Schwab <[email-masked]>
Date: Fri, 19 May 2006 16:30:19 +0200

Johannes Berg <[email-masked]> writes:

> On Fri, 2006-05-19 at 15:30 +0200, Andreas Schwab wrote:
>
>> >> Yes, that's while I had that loaded.  Of course, I unloaded it before I
>> >> tried snd-aoa.
>> >
>> > Ok, but is that the correct stuff, i.e. does it work?
>> 
>> Sorry, I can't quite figure out what "it" refers to in your question.
>
> Sorry. I was trying to ask if you get sound with snd-powermac, i.e. if
> the items
>
>>>         80008000-800083ff : 0.00010000:i2s
>>>           80008000-800083ff : Sound DMA
>>>         80010000-80010fff : 0.00010000:i2s
>>>           80010000-80010fff : Sound Control
>
> are correct.

Yes, sound is fully supported by snd-powermac on my system.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."